{ ... }:
{
  imports = [
#    ./ags
    ./other
    # ./floorp
    ./sway
    ./swaync
    ./waybar
    ./wpaperd
    ./nvim
    # ./emacs
    ./terminal
    ./rofi
    ./fuzzel
    ./niri
    ./hyprland
    ./zed-editor
    ./tmux
#    ./vscode
  ];
}
